#!/usr/bin/python3
# -*- coding: utf-8 -*-
# -*- mode: Python -*-

'''

Example using experimental Laserized Turtle graphics library 

'''

from turtle import *

pencolor((255,0,0))

for i in range(4):
	forward(100)
	right(90)

done()